package learn.navdrawbase;

import android.os.Bundle;

public class Activity_Help extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_help);


        //Le troisième item est séléctionné
        mNavigationView.getMenu().getItem(2).setChecked(true);

    }
}
